Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 06:22:44 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  /startover Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I collected my order from khurais branch Customer:  I made return request same day Customer:  But till now no one contacted me Customer:  I made request on Thursday 31 of December 2020 Customer:  IMAGE Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  Please let me know when your delivery person will pick up Agent:  May I request you to please stay on-hold while I retrieve the information.  Agent:  after we checked the order hasn't been picked up from you yet Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  This is the third time I am contacting center point support team Customer:  I am sorry to say but your after sales services need to be improved Customer:  I am unable to get the answer of my query Customer:  Regarding the pick up of the order I returned online Customer:  The request was made last Thursday Customer:  8 days past no one contacted for pickup Customer:  Is this your service? Agent:  Hi My Name is Osam. I will be happy to help you  Customer:  Hi osam Agent:  Can you provide us your order number so that we can assist you better Customer:  IMAGE Customer:  Are you there? Agent:  May I request you to stay on-hold while checking you order details Agent:  Please accept our sincere apologies for the inconvenience caused to you Agent:  Please know that the was error in the system regarding you collection process Customer:  What I have to do now? Customer:  Is it resolved now? Agent:  We will raise a new return request and please fill the link of the address which is going to receive Agent:  And we will make sure that our team will contact you soon to collect the items as soon as possible Customer:  I can return to the store from where I collected the package? Customer:  Please let me know Customer:  I live near khurais branch Agent:  Please confirm us if you want to return it to the store so we can cancel your requst from the website Customer:  If I return to the store, when I will be able to get the refund amount Customer:  ? Customer:  So that I will confirm Customer:  Is it worth it Agent:  you will get the refund in your bank account Customer:  In how many days? Agent:  and it needs 4-15 working days to be reflected in you account Customer:  Let the courier pickup Agent:  Okay Agent:  just you need to fill the address in the link sent to your email Agent:  Is there anything else I can help you with? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Manish, How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Waiting Customer:  ? Agent:  Hi, Thank you for contacting us. My name is Manish, How may I help you? Agent:  Kindly share us with the order id so that we can check the details for you Customer:  Hi manish Customer:  IMAGE Customer:  Are you there ? Customer:  ? Customer:  Hey Agent:  thank you for sharing the order id. Agent:  Please allow us few mins so that we can check the details for you Customer:  Ok Agent:  Thank you for your patience. Agent:  We are truly sorry to hear that our courier team failed to pickup the items from you. Agent:  please confrim your contact number: +966508964757 Customer:  So what is the best possible way to return Customer:  Yes it's 0508964757 Customer:  You can call and confirm further Agent:  thank you for your confirming the contact number. Agent:  If you wish to return the item at the store the you can return it at the store until tommorrow. Agent:  and get your return and refund processed. Customer:  What do you mean untill tomorrow??? Agent:  We request you to please cofirm if you want to return the item at the store so that we can asist you with the procedure. Customer:  I didn't get it Customer:  Yes tell me the procedure Agent:  please note that as you had collected your order on 12/31/2020 Agent:  as we have only 14 days return policy hence the store team will be able to processe the return during this period only. Customer:  Thanks for the information Customer:  Awaiting procedure to return Agent:  Please follow the below step in order to retun the item at the  store: Agent:  ·You can now drop off your return to any (Centrepoint) store across KSA.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store across KSA. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Customer:  Ok Agent:  It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:13 AM, 18th Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            10:14 AM, 18th Jan                     hi                    Assalam O Alaikum brother           10:15 AM, 18th Jan                     hi                             10:15 AM, 18th Jan                   Osam                   How May I help you ?           10:15 AM, 18th Jan                     hi                    Please check this           10:15 AM, 18th Jan                   Osam                   May I request you to stay on-hold while checking you order details           10:15 AM, 18th Jan                     hi                    I have not received my refund yet           10:15 AM, 18th Jan                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you soon           10:16 AM, 18th Jan                     hi                    They have cancelled by saying I requested to do so           10:16 AM, 18th Jan                   Osam                   Allow us some time           10:16 AM, 18th Jan                     hi                    Some time?           10:16 AM, 18th Jan                     hi                    Should I wait here?           10:18 AM, 18th Jan                   Osam                   Please know that we will get back you through your email id           10:18 AM, 18th Jan                     hi                    Ok           10:18 AM, 18th Jan                   Osam                   Is there anything else I can help you with?           10:20 AM, 18th Jan                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:22 AM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1996425